<div class="grid__item medium-up--one-half small--one-whole">

	<h3 class="site-footer__section-title">Bağlantılar</h3>

	<ul class="site-footer__menu"   >
        <li *ngFor="let menu of menus">
            <a routerLink="{{menu.url}}" routerLinkActive="active" >{{menu.label}}</a>
        </li>
        <li>
            <a routerLink="/pages/privacy" routerLinkActive="active" >Gizlilik</a>
        </li>
        <li>
            <a routerLink="/pages/term-of-usage" routerLinkActive="active" >Kullanım Koşulları</a>
        </li>
        <li>
            <a routerLink="/pages/organic-certificate" routerLinkActive="active" >Organik Sertifikası</a>
        </li>
	</ul>
    <!--<ul class="site-footer__menu"  >
        <li><a routerLink="/search" routerLinkActive="active" >Search</a></li>
        <li><a routerLink="/pages/about-us" routerLinkActive="active">About Us</a></li>
    </ul>-->
</div>
